ModSecurity 2.7.4 released – fixes critical DoS vulnerability

A new stable release of ModSecurity (2.7.4) was released yesterday, fixing an issue where an attacker could cause a DoS on a server running ModSecurity. It is recommended to upgrade as soon as possible.

More information:
http://www.modsecurity.org/
https://github.com/SpiderLabs/ModSecurity/blob/master/CHANGES
http://www.shookalabs.com/